Adobe Flash Player exploits confirmed, update your Flash Player software

July 10, 2014
Adobe-Flash-Player

Special report by Paul Gorski

Adobe Systems Inc. recommends that all Windows, Macintosh and Linux computer users update their Adobe Flash Player software to the most current version following the confirmation that security vulnerabilities have been found in older versions of Flash Player software. Download the current version of Adobe Flash Player at: https://get.adobe.com/flashplayer/.

In addition, users of Adobe AIR 14.0.0.110 and earlier versions for Android should update to Adobe AIR 14.0.0.137.

Adobe has released security updates for Adobe Flash Player 14.0.0.125 and earlier versions for Windows and Macintosh and Adobe Flash Player 11.2.202.378 and earlier versions for Linux. These updates address vulnerabilities that could potentially allow an attacker to take control of the affected system.” Read the Adobe security bulletin at: https://helpx.adobe.com/security/products/flash-player/apsb14-17.html#table.

Posted July 10, 2014

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>